• You've discovered RedGuides 📕 an EverQuest multi-boxing community 🛡️🧙🗡️. We want you to play several EQ characters at once, come join us and say hello! 👋
  • IS THIS SITE UGLY? Click "RG3" at the very bottom-left of this page to change it. To dismiss this notice, click the X --->

Question - MQNext Version Id (1 Viewer)

Joined
Oct 24, 2020
RedCents
1,312¢
I am trying to search for the answer to this question, but I cannot seem to find what I am looking for. How do I know if I am actually using MQNext and not the older MQ2? I see there are still files with "MQ2" in them in the installation directory. So that is why I am asking. I have been updating as I always have through the RG launcher. My original installation date was sometime in early 2020. However, I am fairly certain at one point when I was having some issues coming back earlier this year to play more, I had deleted everything and re-downloaded / installed everything from scratch. So, what I just need to know is, is there some sort of versioning or some other identification that would tell me for certain I am using MQNext? Any help would be awesome!

Thanks guys!
 
Solution
I am trying to search for the answer to this question, but I cannot seem to find what I am looking for. How do I know if I am actually using MQNext and not the older MQ2? I see there are still files with "MQ2" in them in the installation directory. So that is why I am asking. I have been updating as I always have through the RG launcher. My original installation date was sometime in early 2020. However, I am fairly certain at one point when I was having some issues coming back earlier this year to play more, I had deleted everything and re-downloaded / installed everything from scratch. So, what I just need to know is, is there some sort of versioning or some other identification that would tell me for certain I am using MQNext? Any...
Joined
Sep 13, 2019
RedCents
5,677¢
I am trying to search for the answer to this question, but I cannot seem to find what I am looking for. How do I know if I am actually using MQNext and not the older MQ2? I see there are still files with "MQ2" in them in the installation directory. So that is why I am asking. I have been updating as I always have through the RG launcher. My original installation date was sometime in early 2020. However, I am fairly certain at one point when I was having some issues coming back earlier this year to play more, I had deleted everything and re-downloaded / installed everything from scratch. So, what I just need to know is, is there some sort of versioning or some other identification that would tell me for certain I am using MQNext? Any help would be awesome!

Thanks guys!
If you're playing on live you're using MQNext, which is just MQ now. All plugins are still called MQ2Whatever. MQ2 only exists for emu servers now.


Mod edit:

 
Solution
Joined
Oct 24, 2020
RedCents
1,312¢
If you're playing on live you're using MQNext, which is just MQ now. All plugins are still called MQ2Whatever. MQ2 only exists for emu servers now.


Mod edit:

Excellent, Thank you! I went to the link as well and read up. I appreciate your time. :)
 

Users who are viewing this thread

Top